Subject: bug#58248: Transient online manual: Wrong header and broken link

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 02 Oct 2022 16:58:30 +0200

Stefan Kangas <[email-masked]> writes:

> It should be fixed now.  I guess we're just waiting for the changes to
> sync from CVS.

Yup; got the transient dir when I did a "cvs up -d" now.  The
manual/transient.html file is still wrong, though -- it talks about the
eww manual instead of the transient manual.  Perhaps that file is only
edited manually?